Subject: New Reply Received - Damaged Handbag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 14:45:02 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Damaged Handbag  Ticket comment <div dir="auto">Hi <div dir="auto">I am waiting till you refund my money. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 14 Feb 2021, 3:20 pm J_Mali udugampola, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Yesterday i ordered a handbag from your online shop Order no LM7435235877. Today I received it around 1:30 pm.  <div>I am sorry to inform you that the handbag I ordered is damaged. So I contacted you through 80001271 and was informed to send an email with a photo of the damaged handbag. </div>
<div>And here i have attached the photo please do the needed requirements.</div>
<div><br></div>
<div>Damage - Zipper is not working properly  <br>
</div>
<div><br></div>
<div>Waiting for your quick response </div>
<div><br></div>
<div>Thank you,</div>
<div> </div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099465